/* Fonctions */
/**
 * Permet d'ajouter une hauteur max aux classes
 * @lines le nombre de ligne max possible pour la classe
 * @class-name la classe concernée (qui possèdera forcément les classes ellipsis et ellipsis-@{index}l)
 * @size, la taille de la police
 */
/* CSS */
@font-face {
  font-family: "mukta";
  src: url('//fonts.gstatic.com/s/mukta/v7/iJWKBXyXfDDVXYnGp32S0H3f.ttf');
}
@font-face {
  font-family: "opensans";
  src: url('//fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-U1UpcaXcl0Aw.ttf');
}
@font-face {
  font-family: "opensans";
  src: url('//fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-U1UpcaXcl0Aw.ttf');
}
@font-face {
  font-family: "opensans";
  src: url('//fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-U1UpcaXcl0Aw.ttf');
}
.main-color,
.list_element h4:hover,
.list_element h3:hover,
.list_element h2:hover,
.list_element h1:hover,
#date_diffusion + .bootstrap-datetimepicker-widget table td a span,
#date_agenda + .bootstrap-datetimepicker-widget table td a span,
#date_diffusion + .bootstrap-datetimepicker-widget table thead span,
#date_agenda + .bootstrap-datetimepicker-widget table thead span,
.box-play a,
ul.pagination-custom li span,
ul.pagination-custom li a {
  color: #249bc0 !important;
}
.main-color-for-background,
.centered-btns_tabs a,
#date_diffusion + .bootstrap-datetimepicker-widget table td.active,
#date_agenda + .bootstrap-datetimepicker-widget table td.active,
#date_diffusion + .bootstrap-datetimepicker-widget table td.active:hover,
#date_agenda + .bootstrap-datetimepicker-widget table td.active:hover,
#date_diffusion + .bootstrap-datetimepicker-widget .btn-primary,
#date_agenda + .bootstrap-datetimepicker-widget .btn-primary,
.bootstrap-datetimepicker-widget table td span.active,
.form-group-radio .radio-inline span:after,
ul.pagination-custom#catpicker li .active span,
.lg-progress-bar .lg-progress {
  background: #249bc0 !important;
}
.main-color-for-background-5,
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
  background: rgba(36, 155, 192, 0.05);
}
.main-color-for-background-10 {
  background: rgba(36, 155, 192, 0.1);
}
.main-color-for-background-gradient {
  background: linear-gradient(225deg, #249bc0, #249bc0);
  background: linear-gradient(225deg, #249bc0, #00698e);
}
.main-color-for-border-bottom {
  border-bottom: solid 1px #249bc0;
}
.main-color-for-border-bottom-color,
#date_diffusion + .bootstrap-datetimepicker-widget table td.today:not(.active):before,
#date_agenda + .bootstrap-datetimepicker-widget table td.today:not(.active):before {
  border-bottom-color: #249bc0;
}
.form-control:focus,
.form-group-radio .radio-inline input:checked ~ span {
  border-color: #249bc0;
}
.title-font {
  font-family: "mukta" !important;
}
.content-font,
.form-control {
  font-family: "opensans" !important;
}
.btn-primary,
.btn-primary[disabled],
.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
.btn-primary.disabled:focus {
  background: linear-gradient(-135deg, #249bc0, #249bc0);
  background: linear-gradient(-135deg, #249bc0 0%, #00698e 100%);
}
.btn-primary::before {
  background: linear-gradient(40.65deg, #249bc0, #249bc0);
  background: linear-gradient(40.65deg, #249bc0 0%, #00698e 100%);
}
.btn,
.pagination-custom span.deactive {
  font-family: "opensans" !important;
  box-shadow: 0 1px 10px 0 rgba(36, 155, 192, 0.5);
}
a:not(.btn):not(.link-socials-item-link):hover,
a h2:hover,
a h3:hover,
a h4:hover {
  color: #067da2 !important;
}
.navbar-player .control-play .fa {
  color: #249bc0;
}
#fakeSearchButton,
.searchform-menu {
  display: block;
}
.navbar-player {
  display: block;
}
.logo {
  height: 120px !important;
}
.navbar-header,
a.navbar-brand,
.navbar-player,
.navbar-player .control-infos,
.navbar-player .control-track {
  height: 130px;
}
.navbar-player a.control-play {
  margin-top: 45px;
  margin-bottom: 45px;
}
.opened_menu_responsive #menu-responsive {
  top: 166px;
}
.menu-label,
#fakeSearchButton,
.opened_search_bar #search-form {
  top: 51px;
}
.openmenuButton {
  top: 31px;
}
.navbar-header .close {
  top: 33px;
}
.opened_search_bar #closeSearchBar {
  top: 48px;
}
.ticker-bar {
  border-right: 0px solid #8949cd;
  display: flex;
  flex-direction: row-reverse;
}
.container.m-b-15.centered {
  margin-top: 65px !important;
}
@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: visible;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}
@keyframes ticker {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: visible;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}
@-webkit-keyframes ticker2 {
  0% {
    -webkit-transform: translateX(-200%);
    transform: translateX(-200%);
    visibility: visible;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform: translateX(-200%);
    transform: translateX(-200%);
  }
}
@keyframes ticker2 {
  0% {
    -webkit-transform: translateX(-200%);
    transform: translateX(-200%);
    visibility: visible;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform: translateX(-200%);
    transform: translateX(-200%);
  }
}
.ticker-bar .ticker {
  -webkit-animation-duration: 300s;
  animation-duration: 300s;
  -webkit-animation-delay: -300s;
  animation-delay: -300s;
}
.ticker-bar .ticker:nth-child(2) {
  -webkit-animation-duration: 300s;
  animation-duration: 300s;
  -webkit-animation-delay: -150s;
  animation-delay: -150s;
}
.ticker-bar .ticker__title {
  display: none;
  background: linear-gradient(to bottom, #ebdff9, #ebdff9);
  box-shadow: none;
  border-left: 0px solid #8949cd;
  border-right: 0px solid #8949cd;
  border-top: 0px solid #8949cd;
  border-bottom: 0px solid #8949cd;
}
.ticker-bar .ticker__title p {
  font-size: 14px;
  font-style: normal !important;
  text-decoration: none !important;
  font-weight: normal !important;
  text-transform: uppercase !important;
  color: #181d23 !important;
  font-family: "opensans" !important;
}
.ticker-bar .ticker__title p:hover {
  color: #181d23 !important;
}
.ticker-bar .ticker-wrap {
  background: linear-gradient(to bottom, #f3edfa, #f3edfa);
  box-shadow: none;
  border-left: 0px solid #8949cd;
  border-right: 0px solid #8949cd;
  border-top: 0px solid #8949cd;
  border-bottom: 0px solid #8949cd;
}
.ticker-bar .ticker__item {
  font-size: 14px;
  color: #181d23 !important;
  font-family: "opensans" !important;
}
.ticker-bar .ticker__item:hover {
  color: #181d23 !important;
}
.ticker-bar a.ticker__item,
.ticker-bar .ticker__item-message {
  font-style: normal !important;
  text-decoration: none !important;
  font-weight: normal !important;
  text-transform: uppercase !important;
}
.ticker-bar a.ticker__item:hover,
.ticker-bar .ticker__item-message:hover {
  color: #181d23 !important;
}
.ticker-bar a.ticker__item:not(.link-socials-item-link):hover {
  color: #181d23 !important;
}
.ticker-bar .oval {
  background-color: #1c1c1d;
}
.navbarheaderzone {
  border-bottom: none;
}
@media (max-width: 991px) {
  .opened_menu_responsive #menu-responsive {
    top: 130px;
  }
  .navbar-player {
    display: none;
  }
}
.footer {
  margin-bottom: 0;
}
